11 September 2011

nmap not working after upgrading package with ipkg

Recently my 'nmap' failed to work after updating DSM to 3.2 or upgrading some packages from ipkg :
"nmap: error while loading shared libraries: liblua.so: cannot open shared object file : No such file or directory"

I fixed the issue by installing the 'lua' package:
> ipkg install lua

#1
Post a Comment